ul.r-list,.b-page-menu{
    display:flex;
}
ul.r-list{
    flex-wrap:wrap;
}
.b-page-heading.m-clouds-1 h1{
    padding-left: 20px;
}
div.b-text-list.m-wide-text-2.g-article{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    padding-left: 20px;
}
@media screen and (max-width: 768px){
    div.block-img img{
        width: 100%;
    }
}
